prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=2.3.1

Name: SILGraphite
Description: Script rendering engine
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lgraphite
Cflags: -I${includedir}

